Scrum - To do #1468

User story # 1466 (Resolved): Update PBI status when its last task is closed
Patch Issue model
2017-10-01 11:53 - Emilio Gonzéalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

Associated revisions

Revision f4896aca - 2017-10-08 19:16 - Emilio Gonzalez Montaia

[#1468] Patch issue model to update PBI status on closed tasks

Revision 749378af - 2017-10-08 19:52 - Emilio Gonzalez Montaia

[#1468] Fix issue patch to auto update issues, add journal to issue

History

#1 - 2017-10-08 19:16 - Emilio Gonzalez Montafia
- Assignee set to Emilio Gonzéalez Montana

- Status changed from New to Resolved

#2 - 2017-10-08 19:16 - Emilio Gonzalez Montaha

- Status changed from Resolved to In progress

#3 - 2017-10-08 19:17 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved

#4 - 2017-10-08 19:20 - Emilio Gonzalez Montaha

- Status changed from Resolved to In progress

#5 - 2017-10-08 19:53 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved

#6 - 2017-10-08 19:57 - Emilio Gonzalez Montaha

- Status changed from Resolved to In progress

#7 - 2017-10-08 19:57 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved
